package org.silverpeas.mobile.client.resources;

public class ApplicationMessages_ implements org.silverpeas.mobile.client.resources.ApplicationMessages {
  
  public com.google.gwt.safehtml.shared.SafeHtml cookiesInformation() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Pour son fonctionnement, cette application utilise des Cookies. Les informations stockées sont uniquement techniques et ne contiennent pas de données personnelles, ou de suivi.").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml loginLabel() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Login").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml passwordLabel() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Mot de passe").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml codeLabel() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Code sécurité").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml reSendSecurityCode() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Renvoyer un code").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml loginTitle() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Silverpeas &gt; Ecran de connexion").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml twoFactorTitle() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Silverpeas &gt; Code de sécurité").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml informationTitle() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Information").toSafeHtml();
  }
  
  public java.lang.String confirmBtnLabel() {
    return "Confirmer";
  }
  
  public java.lang.String cancelBtnLabel() {
    return "Annuler";
  }
  
  public java.lang.String correctBtnLabel() {
    return "Corriger";
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml copyright() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("© 2001-2024 <a target=_blank href=http://www.silverpeas.com>Silverpeas</a>	- Tous droits réservés").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml browser() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Parcourir la plateforme").toSafeHtml();
  }
  
  public java.lang.String infoTitle() {
    return "Information";
  }
  
  public java.lang.String ok() {
    return "OK";
  }
  
  public java.lang.String home() {
    return "Accueil";
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml tchat() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Discussions").toSafeHtml();
  }
  
  public java.lang.String search() {
    return "Go";
  }
  
  public java.lang.String back() {
    return "Retour";
  }
  
  public java.lang.String tasks() {
    return "Mes tâches";
  }
  
  public java.lang.String help() {
    return "Aide";
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml appFavortis() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Voir mes favoris").toSafeHtml();
  }
  
  public java.lang.String config() {
    return "Configuration";
  }
  
  public java.lang.String usercalendar() {
    return "Agenda";
  }
  
  public java.lang.String notifications() {
    return "Mes notifications";
  }
  
  public java.lang.String disconnect() {
    return "Déconnexion";
  }
  
  public java.lang.String personalSpace() {
    return "Espace personnel";
  }
  
  public java.lang.String myDocuments() {
    return "Mes documents";
  }
  
  public java.lang.String editStatus() {
    return "Modifier mon statut";
  }
  
  public java.lang.String results() {
    return "Contenus trouvés";
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml appDocuments() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Documents").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml appMedia() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Médiathèque").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml appContact() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Trouver un <strong>contact</strong>").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml appStatut() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Mettre à jour <strong>mon statut</strong>").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml appActus() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Les <strong>actualités</strong>").toSafeHtml();
  }
  
  public java.lang.String needToBeOnline() {
    return "Cette action nécessite une connexion.";
  }
  
  public java.lang.String systemError() {
    return "Erreur système";
  }
  
  public java.lang.String notfoundError() {
    return "Ressource non trouvée";
  }
  
  public java.lang.String badLoginOrPassword() {
    return "Login ou mot de passe incorrect";
  }
  
  public java.lang.String badPassword() {
    return "Mot de passe incorrect";
  }
  
  public java.lang.String badAuthentification() {
    return "Problème d authentification";
  }
  
  public java.lang.String navigationTitle() {
    return "Espaces";
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml favorites() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Mes favoris").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml shortcuts() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Raccourcis").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml shortcutstools() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Outils").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml lastPublications() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Les dernières publications").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml lastEvents() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Prochains événements").toSafeHtml();
  }
  
  public java.lang.String draft() {
    return "brouillon";
  }
  
  public java.lang.String notVisible() {
    return "pas encore ou plus visible";
  }
  
  public java.lang.String loading() {
    return "chargement...";
  }
  
  public java.lang.String maxUploadError() {
    return "Média trop volumineux";
  }
  
  public java.lang.String mediaNotSupportedError() {
    return "Format non pris en charge";
  }
  
  public java.lang.String userRefuseTermsOfService() {
    return "Vous devez accepter pour accéder à l application";
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml accept() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Accepter").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml refuse() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Refuser").toSafeHtml();
  }
  
  public java.lang.String pwdNotValid() {
    return "Le mot de passe ne respecte pas les consignes de sécurité";
  }
  
  public java.lang.String showPwd() {
    return "Afficher le mot de passe";
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml received() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Reçues").toSafeHtml();
  }
  
  public com.google.gwt.safehtml.shared.SafeHtml sended() {
    return new com.google.gwt.safehtml.shared.SafeHtmlBuilder().appendHtmlConstant("Envoyées").toSafeHtml();
  }
  
  public java.lang.String shares() {
    return "Mes partages";
  }
  
  public java.lang.String share() {
    return "Partager";
  }
  
  public java.lang.String favoritesWithoutCategory() {
    return "Autres favoris";
  }
  
  public java.lang.String version() {
    return "Version";
  }
  
  public java.lang.String yes() {
    return "Oui";
  }
  
  public java.lang.String no() {
    return "Non";
  }
  
  public java.lang.String installation() {
    return "Installer l'application";
  }
}
